{% include htmlheader.html %}

{% include navigation.html %}

<section class="row extend bg-content content-section"> 
    <div class="main-container">
        <section class="container">

            <div>
                <header class="article-header global">
                    <div class="header-wrapper-article grid">
                        <div class="header-content color-white col-12"
                            style="background-image: url('{% if site.baseurl == '' %}{{ page.titleimage }}{% else %}{{ page.titleimage | remove: site.baseurl | relative_url }} {% endif %}')">
                            <div class="h1">{{ page.title }}</div>
                            {% if page.subtitle %}
                                <div class="h2">{{ page.subtitle }}</div>
                            {% endif %}
                        </div>
                    </div>
                </header>
            </div>


            <section class="grid">
                <section class="col">
                    <div class="paragraph">
                        {{content}}
                    </div>
                </section>
            </section>
            
        </section>
    </div>
</section>

{% include htmlfooter.html %}